[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please do NOT upload packages with newer versions than in wheezy to squeeze-backports



On 08/24/12 14:13, Thorsten Glaser wrote:
> On Fri, 24 Aug 2012, Dmitrijs Ledkovs wrote:
> 
>> Time to open the backports-sloppy pocket?
> 
> Not really. Because, how do you know that what you upload
> to unstable at the moment will migrate to jessie?
> 

I think the point is, there is a constant demand for up-to-date
packages providing upstreams' new features & bug fixes. During
the freeze only bug fixes are allowed to be integrated, but for
complex packages it is almost impossible to cut a clear line
between bug fixes and new features. Zabbix, for example.

Version changes aren't allowed for Wheezy anymore, Squeeze's
debian-backports is bound to Wheezy's testing, Jessie's infra-
structure isn't ready to go yet, so what options do we have?

IMHO Debian shouldn't freeze completely, but just the Wheezy
part.


Regards

Harri


Reply to: